import { useState } from 'react'

function Tasse() {
  const [count, setCount] = useState(0)

  //functions
  function addCount() {
    var newValue = count + 1;
    setCount(newValue);
  }

  return (
    <div className="App">
      Ich bin eine Tasse.
    </div>
  )
}

export default Tasse
